using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
public class TitleCoinShow : MonoBehaviour
{
    public Text coinNumTv;
    // Start is called before the first frame update
    void Start()
    {
    }

    // Update is called once per frame
    void Update()
    {
        coinNumTv.text = CoinNumControl.GetIns().getMyCoin.ToString();
    }
}
